#footer {
  background-color: var(--footer-bg);
  color: var(--footer-color);
  padding-top: calc(var(--panel-space) + 5px);
  padding-bottom: calc(var(--panel-space) + 15px);
}

#footer :is(h1, h2, h3, h4, h5, h6) {
  color: var(--footer-color);
}

#footer ul {
  text-align: end;
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer ul li a:hover {
  text-decoration: underline;
}

#footer .border-top {
  border-color: rgba(255, 255, 255, 0.3) !important;
}

#footer .f-links {
  display: flex;
  gap: 20px;
}

#footer .f-links li {
  margin: 0;
}

#footer .footer-section-middle h4,
#footer .footer-section-right h4 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
  color: #000;
}

#footer .footer-section-middle .footer-links {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#footer .footer-section-middle .footer-links a {
  color: #808080;
  text-decoration: none;
  font-size: 14px;
  transition: color 0.3s;
}

#footer .footer-section-middle .footer-links a:hover {
  color: var(--primary-color);
  text-decoration: underline;
}

#footer .footer-section-right .newsletter-form {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#footer .footer-section-right .newsletter-form input {
  padding: 9px 16px;
  border-radius: 5px;
  font-size: 14px;
  background-color: #f5f5f5;
  border: none;
}

#footer .footer-section-right .newsletter-form input:focus {
  outline: none;
}

#footer .footer-section-right .newsletter-form .btn.btn-primary {
  padding: 12px 24px;
  height: 40px;
  border: none;
  border-radius: 20px;
  font-size: 15px;
  font-weight: 500;
}

footer .footer-widget {
  background-color: #f5f5f5;
  padding: 15px;
}

footer .footer-widget p {
  font-size: 13px;
  color: #535353;
  font-weight: 600;
}

@media only screen and (max-width: 991px) {
  #footer {
    padding-top: 80px;
    padding-bottom: 60px;
  }
  #footer .f-logo{
    width: 210px;
  }
}

@media only screen and (max-width: 767px) {
  #footer ul {
    text-align: left;
  }

  #footer .f-logo {
    width: 158px;
  }

  #footer .footer-section-middle{
    margin: 40px 0;
  }

  #footer {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
